"FlipBookMacAddD-Get Flash Player" =  "קבל נגן פלאש";
"FlipBookMacAddD-Cancel" =  "לבטל";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player לא להתקין!";
"FlipBookMacAddD-Download the flash player is recommended!" = "הורד את נגן הפלאש מומלץ!";
"FlipBookMacAddD-Raise an error while printing!" =  "תרים שגיאה במהלך ההדפסה!
";
"FlipBookMacAddD-Printing finished!" =  "הדפסה סיימה!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" לא נמצא!";
"FlipBookMacAddD-Reveal the folder instead?" =  "לחשוף את התיקייה במקום?";
"FlipBookMacAddD-OK" =  "בסדר";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "לחשוף את הקובץ בFinder עכשיו?";
"OK" =  "בסדר";
"YES" =  "כן";
"NO" =  "לא";
"Cancel" =  "לבטל";
"Error:%@" =  "שגיאה:%@";
"Warning:%@" =  "אזהרה:%@";